<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rect_1_2</name>
   <tag></tag>
   <elementGuidId>3774853d-83e1-4e55-a23f-95724786dda8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value></value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>svg.feather.feather-calendar > rect</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>rect</value>
      <webElementGuid>eb9e66a5-4b00-4875-a83e-1b12167e67b9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x</name>
      <type>Main</type>
      <value>3</value>
      <webElementGuid>36a031f4-e8e6-431f-9ae1-a1cd684b2ef1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>y</name>
      <type>Main</type>
      <value>4</value>
      <webElementGuid>dad27598-c5e2-427b-bbef-fa85c4336795</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>18</value>
      <webElementGuid>4eba9c5a-e3f4-42b8-8fd3-41bfbdd5860f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>18</value>
      <webElementGuid>881390c4-97a8-4ca4-bea6-e87653f602f9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rx</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>42c1859a-e086-4fe3-b381-60aaf39cb0d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ry</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>abb5d007-8922-4d56-aae3-674f689c06aa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;sidebar-wrapper&quot;)/ul[@class=&quot;sidebar-menu&quot;]/li[@class=&quot;dropdown&quot;]/a[@class=&quot;nav-link&quot;]/svg[@class=&quot;feather feather-calendar&quot;]/rect[1]</value>
      <webElementGuid>1c1e83c4-8fe8-4555-b7fe-671b4ea35e96</webElementGuid>
   </webElementProperties>
</WebElementEntity>
